<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 14</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text12.html">Regresar</a> <a href="text14.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img13.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>The Mother of ALL Flame Wars</b></i></font></h1><p>
<ul><li><h2> “Catholic Conversion”
</h2>
<li><h2>Faulted (within and outside of the field) for: Treating culture as bounded and internally harmonious, divorcing large scale historical forces from our accounts (colonialism), ignoring the forms of coercion that are part and parcel of every society. </h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>